.tour-ship-description__image > img {
    width: 100%;
}

.tour-ship-description__wrap .tour-ship-description__head {
    margin-bottom: 3vh;
    margin-top: 3vh;
}

.tour-ship-description__wrap.--first .tour-ship-description__head {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 25px;
    color: #009EB9;
}

.tour-ship-description__wrap:not(.--first) .tour-ship-description__head {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
}

.tour-ship-description__wrap.--third {
    border-top: 1px solid #DFDFDF;
}

.tour-ship-description__text {
    text-align: justify;
}

.tour-ship-description__wrap .cabin-info-wrap > img,
.tour-ship-description__wrap .cabin-info-wrap__text {
    width: 49%;
    margin-top: 3vh;
}

.tour-detail .tour-detail__tabs .tour-detail__tabs-nav > a {
    border-right: 1px solid #dfdfdf;
}

.tour-detail .tour-detail__tabs .tour-detail__tabs-nav > a:last-of-type {
    border-top-right-radius: 5px;
}

.tour-ship-description__wrap .cabin-info-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 3vh;
    border-top: 1px solid #dfdfdf;
}

.tour-ship-description__wrap .cabin-info-wrap:last-of-type > img {
    margin-bottom: 3vh;
}

.tour-ship-description__wrap .cabin-info-wrap__text .cabin-info__head {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #444444;
}

.tour-ship-description__wrap .cabin-info-wrap__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: flex-start;
}

@media screen and (max-width: 767px) {
    .tour-ship-description__wrap .cabin-info-wrap {
        flex-direction: column;
    }

    .tour-ship-description__wrap .cabin-info-wrap > img,
    .tour-ship-description__wrap .cabin-info-wrap__text {
        width: 100%;
    }

    .tour-ship-description__wrap.--first .tour-ship-description__head {
        font-size: 19px;
        margin-top: 0;
    }

    .tour-ship-description__wrap .cabin-info-wrap {
        /*border-bottom: 1px solid #DFDFDF;*/
    }
}

.tour-detail__desc > .tour-detail__date {
    margin-left: 0;
    margin-right: 25px;
}

.tour-detail__desc .tour-detail__price-wrapper {
    width: auto;
}